name: 'Theme test subtheme'
type: theme
description: 'Test theme which uses test_base_theme as the base theme.'
version: VERSION
base theme: test_base_theme
libraries:
  - test_subtheme/global-styling
libraries-override:
  theme_test/theme_stylesheets_override_and_remove_test:
    css:
      base:
        css/sub-remove.css: false
  test_base_theme/global-styling:
    css:
      base:
        base-add.sub-remove.css: false
libraries-extend:
  starterkit_theme/base:
    - test_subtheme/global-styling
